import HttpKit from '@/utils/http-kit'

export default {
  /**
   * 功能描述：查询[日志]分页
   */
  page(form) {
    return HttpKit.post(`/platform/online/page`, form).then(
      res => res.data
    )
  },
  /**
   * 功能描述：踢[在线用户]下线
   */
  kickOffLine(id) {
    return HttpKit.post(`/platform/online/kickOffline`, id).then(
      res => res.data
    )
  }

}
